# Bank account summary object

### Object Parameters

- `available_balance_close` `number` — Close `available_balance` in cents at the end of `effective_on` in `time_zone`.
- `available_balance_credit` `number` — Total credit amount in cents applied to `available_balance`. Zero or positive.
- `available_balance_debit` `number` — Total debit amount in cents applied to `available_balance`. Zero or negative.
- `currency` `string` — The currency of the balances.
- `effective_on` `string` — Effective date of the summary.
- `holding_balance_close` `number` — Close `holding_balance` in cents at the end of `effective_on` in `time_zone`.
- `holding_balance_credit` `number` — Total credit amount in cents applied to `holding_balance`. Zero or positive.
- `holding_balance_debit` `number` — Total debit amount in cents applied to `holding_balance`. Zero or negative.
- `locked_balance_close` `number` — Close `locked_balance` in cents at the end of `effective_on` in `time_zone`.
- `locked_balance_credit` `number` — Total credit amount in cents applied to `locked_balance`. Zero or positive.
- `locked_balance_debit` `number` — Total debit amount in cents applied to `locked_balance`. Zero or negative.
- `pending_balance_close` `number` — Close `pending_balance` in cents at the end of `effective_on` in `time_zone`.
- `pending_balance_credit` `number` — Total credit amount in cents applied to `pending_balance`. Zero or positive.
- `pending_balance_debit` `number` — Total debit amount in cents applied to `pending_balance`. Zero or negative.
- `time_zone` `string` — Time zone of `effective_on` to decide day boundaries. You can set your platform reporting time zone in Platform Settings on Dashboard.
- `transaction_count` `integer` — Total number of transactions on the day of `effective_on`.

**Response 200**

```json
{
  "available_balance_close": 0,
  "available_balance_credit": 0,
  "available_balance_debit": 0,
  "currency": "USD",
  "effective_on": "2024-01-15",
  "holding_balance_close": 0,
  "holding_balance_credit": 0,
  "holding_balance_debit": 0,
  "locked_balance_close": 0,
  "locked_balance_credit": 0,
  "locked_balance_debit": 0,
  "pending_balance_close": 0,
  "pending_balance_credit": 0,
  "pending_balance_debit": 0,
  "time_zone": "America/New_York",
  "transaction_count": 0
}
```
